# Index;ID;Teams Names;Real Names
20;21;AUSTRIA;
8;9;BELGIUM;
198;1170;BOSNIA AND HERZEGOVINA;
25;27;BULGARIA;
23;24;CROATIA;
12;13;CZECH REPUBLIC;
14;15;DENMARK;
4;5;ENGLAND;
17;18;FINLAND;
7;8;FRANCE;
13;14;GERMANY;
26;28;GREECE;
21;22;HUNGARY;
0;1;IRELAND;
197;1164;ISRAEL;
11;12;ITALY;
236;1551;MONTENEGRO;
9;10;NETHERLANDS;
1;2;NORTHERN IRELAND;
15;16;NORWAY;
18;19;POLAND;
5;6;PORTUGAL;
24;26;ROMANIA;
29;31;RUSSIA;
2;3;SCOTLAND;
235;1550;SERBIA;
19;20;SLOVAKIA;
22;23;SLOVENIA;
6;7;SPAIN;
16;17;SWEDEN;
10;11;SWITZERLAND;
27;29;TURKEY;
28;30;UKRAINE;
3;4;WALES;
185;1040;ALGERIA;
186;1041;ANGOLA;
34;36;CAMEROON;
187;1051;CÔTE D'IVOIRE;
32;34;EGYPT;
188;1058;GHANA;
189;1059;GUINEA;
190;1067;MALI;
30;32;MOROCCO;
33;35;NIGERIA;
36;38;SENEGAL;
35;37;SOUTH AFRICA;
191;1081;TOGO;
31;33;TUNISIA;
192;1099;CANADA;
39;42;COSTA RICA;
40;43;HONDURAS;
38;40;MEXICO;
193;1113;PANAMA;
37;39;UNITED STATES;
47;50;ARGENTINA;
194;1128;BOLIVIA;
42;45;BRAZIL;
44;47;CHILE;
41;44;COLOMBIA;
48;51;ECUADOR;
45;48;PARAGUAY;
43;46;PERU;
46;49;URUGUAY;
195;1129;VENEZUELA;
54;57;AUSTRALIA;
176;1002;BAHRAIN;
51;54;CHINA;
52;55;IRAN;
177;1010;IRAQ;
49;52;JAPAN;
178;1011;JORDAN;
180;1013;KUWAIT;
179;1012;NORTH KOREA;
181;1026;QATAR;
53;56;SAUDI ARABIA;
50;53;SOUTH KOREA;
182;1029;SYRIA;
183;1031;THAILAND;
184;1032;UAE;
199;1184;UZBEKISTAN;
196;1141;NEW ZEALAND;
169;902;CLASSIC ENGLAND;
170;903;CLASSIC FRANCE;
171;904;CLASSIC GERMANY;
172;905;CLASSIC ITALY;
173;906;CLASSIC NETHERLANDS;
175;908;CLASSIC ARGENTINA;
174;907;CLASSIC BRAZIL;
57;101;NORTH LONDON;ARSENAL
61;107;WEST MIDLANDS VILLAGE;ASTON VILLA
93;176;LANCASHIRE;BLACKBURN ROVERS
111;202;MIDDLEBROOK;BOLTON WANDERERS
58;102;LONDON FC;CHELSEA
94;177;MERSEYSIDE BLUE;EVERTON
95;178;WEST LONDON WHITE;FULHAM
59;103;MERSEYSIDE RED;LIVERPOOL
91;173;MAN BLUE;MANCHESTER CITY
56;100;MANCHESTER UNITED;
60;106;TYNESIDE;NEWCASTLE
159;388;NORTHLUCK C;NORWICH
223;1327;NORTH WEST LONDON;QUEENS PARK RANGERS
160;395;THE POTTERIES;STOKE CITY
161;396;WEARSIDE;SUNDERLAND
266;1909;SWEARCLE;SWANSEA
96;179;TOTTENHAM HOTSPUR;
162;399;WEST MIDLANDS STRIPES;WEST BROMWICH ALBION
163;400;LANCASHIRE ATHLETIC;WIGAN ATHLETIC
112;208;WOLVES;WOLVERHAMPTON
113;209;ATHLÉTIC CLUB AJACCIO;
97;180;AJ AUXERRE;
67;115;GIRONDINS DE BORDEAUX;
225;1329;STADE BRESTOIS 29;
164;405;STADE MALHERBE CAEN;
224;1328;DIJON FCO;
344;2376;EVIAN THONON GAILLARD;
114;213;LOSC LILLE MÉTROPOLE;
165;414;FC LORIENT;
98;181;OLYMPIQUE LYONNAIS;
65;113;OLYMPIQUE DE MARSEILLE;
115;215;MONTPELLIER HSC;
166;415;A. S. NANCY LORRAINE;
116;217;OGC NICE;
66;114;PARIS SAINT-GERMAIN;
117;218;STADE RENNAIS FC;
167;418;AS SAINT-ETIENNE;
118;219;FC SOCHAUX-MONTBÉLIARD;
119;221;TOULOUSE FOOTBALL CLUB;
234;1528;VALENCIENNES FC;
120;234;ATALANTA B.C.;
99;186;BOLOGNA FC;
147;320;CAGLIARI CALCIO;
148;321;CALCIO CATANIA;
226;1362;CESENA;
100;188;A.C. CHIEVO VERONA;
76;124;ACF FIORENTINA;
149;323;GENOA CFC;
71;119;INTER;
72;120;JUVENTUS F.C.;
74;122;S.S. LAZIO;
121;236;U.S. LECCE;
73;121;A.C. MILAN;
150;327;S.S.C. NAPOLI;
345;2377;NOVARA;
122;238;U.S.C. PALERMO;
75;123;PARMA F.C.;
77;125;A.S. ROMA;
123;241;A.C. SIENA;
101;190;UDINESE CALCIO;
125;243;ADO DEN HAAG;
68;116;AJAX;
124;242;AZ;
152;344;SBV EXCELSIOR;
69;117;FEYENOORD;
151;339;DE GRAAFSCHAP;
126;244;FC GRONINGEN;
127;245;SC HEERENVEEN;
153;349;HERACLES ALMELO;
128;246;NAC BREDA;
129;247;N.E.C. NIJMEGEN;
70;118;PSV;
134;254;RKC WAALWIJK;
130;248;RODA JC KERKRADE;
131;250;FC TWENTE;
132;251;FC UTRECHT;
133;252;VITESSE;
154;355;VVV-VENLO;
272;1972;ARATALCAO;ACADEMICA COIMBRA
342;2367;BEFMAXAO;BEIRA MAR
102;191;SL BENFICA;
273;1974;BRESIGNE;SPORTING BRAGA
346;2385;FORCEILHO;CD FEIRENSE
347;2387;GAVORENCE;GIL VICENTE
274;1976;MASEADEIRA;MARITIMO
269;1944;NARDIMCOL;NACIONAL MADEIRA
343;2368;OSQUANCHA;OLHANENSE
275;1978;PODEFTEZA;PACOS DE FERREIRA
103;192;FC PORTO;
276;1979;ROVANECHE;RIO AVE
104;193;SPORTING;
341;2366;UQUEIDOL;UNIAO LEIRIA
257;1804;VISICUTAO;VITORIA GUIMARES
277;1981;VERFOLCAO;VITORIA SETUBAL
135;258;ATHLETIC CLUB;
90;172;AT. MADRID;
136;259;RCD ESPANYOL;
62;108;FC BARCELONA;
155;362;GETAFE CF;
246;1765;GRANADA CF;
157;366;LEVANTE UD;
137;260;MÁLAGA CF;
138;261;RCD MALLORCA;
139;263;CA OSASUNA;
158;370;RAYO VALLECANO;
105;194;REAL BETIS;
140;264;REAL RACING;
63;109;REAL MADRID;
106;196;REAL SOCIEDAD;
141;265;SEVILLA FC;
156;363;REAL SPORTING;
64;110;VALENCIA CF;
142;267;VILLARREAL CF;
143;268;REAL ZARAGOZA;
200;1195;KRC GENK;
201;1197;STANDARD DE LIÈGE;
202;1203;NK DINAMO ZAGREB;
92;175;SPARTA PRAHA;
203;1207;F.C. COPENHAGEN;
245;1733;HJK HELSINKI;
79;128;BAYER LEVERKUSEN;
78;127;BAYERN MÜNCHEN;
144;270;A.E.K. ATHENS F.C.;
83;133;OLYMPIACOS;
108;198;PANATHINAIKOS;
204;1212;PAOK F.C.;
205;1215;ROSENBORG BALLKLUB;
238;1695;WISŁA KRAKÓW SA;
271;1967;OŢELUL GALAŢI;
206;1217;CSKA MOSKVA;
268;1941;FC RUBIN KAZAN;
207;1218;FC ZENIT ST. PETERSBURG;
81;131;CELTIC FC;
82;132;RANGERS FOOTBALL CLUB;
237;1583;AIK;
239;1706;FC BASEL 1893;
145;273;BEŞİKTAŞ JK;
107;197;FENERBAHÇE SK;
80;130;GALATASARAY A.S.;
270;1945;TRABZONSPOR;
208;1232;SHAKHTAR DONETSK;
84;134;FC DYNAMO KYIV;
86;139;C.A. BOCA JUNIORS;
85;138;RIVER PLATE;
310;2293;ALMCHENDOLF;
311;2297;EHRENHOFSTADT;
312;2298;FINESEEBERG;
313;2308;THEESELVARGEN;
320;2344;XAKOULAGOS;
321;2345;HERISMAKHGIA;
322;2346;MARGUAPARRENA;
323;2347;SERIGNALUCA;
324;2348;CELUVARIS;
325;2349;TEDLOGHEC;
326;2350;WARYAMOSUK;
327;2351;NAKHQACHEV;
328;2352;SAINTRAGLER;
329;2353;BLOOKROWS;
330;2354;MRABSPOR;
331;2355;TRUNECAN;
332;2356;NELAPOLTSK;
333;2357;GHARNETOVA;
285;2240;WONDENGINE TOWN;
286;2241;C.S. SQUANOER;
287;2242;GANZORACCIO;
288;2243;FSV SARMTONBURG;
289;2244;JOHACHNAARD V.V.;
290;2245;S.D. QUAZTOLLA;
291;2246;C.D. RALTONVEGUA;
292;2247;FC NORTOVKA;
293;2248;CANTLESIR SPOR;
294;2249;K.S. SZELAWCE;
295;2250;JORUDBERG FF;
296;2251;HJORWESLAND BK;
297;2252;FK ODERSTEICH;
298;2253;KVC MEIRKUGAURT;
299;2254;CS IOLCEANICU;
300;2255;A.C. NITSALOSKIS;
109;199;PES UNITED;
110;200;WE UNITED;
55;58;JAPAN;
87;140;MASTERLEAGUE DEFAULT;
88;141;MASTERLEAGUE HIDE1;
89;142;MASTERLEAGUE HIDE2;
168;869;MASTERLEAGUE HIDE3;
232;1408;MASTERLEAGUE HIDE4;
233;1409;MASTERLEAGUE HIDE5;
263;1883;BABILAYNA CF;
264;1884;ATHLETIC CLUB SALSABIE;
249;1796;TRAINING1;
250;1797;TRAINING2;
251;1798;TRAINING3;
252;1799;TRAINING4;
253;1800;TRAINING5;
254;1801;TRAINING6;
255;1802;TRAINING7;
256;1803;TRAINING8;
258;1810;TRAINING9;
259;1811;TRAINING10;
260;1812;TRAINING11;
261;1813;TRAINING12;
222;1264;AMÉRICA;
247;1771;JAGUARES DE CHIAPAS;
248;1781;SAN LUIS;
209;1236;ARGENTINOS JUNIORS;
210;1238;ESTUDIANTES DE LA PLATA;
267;1924;GODOY CRUZ;
211;1240;INDEPENDIENTE;
212;1244;VÉLEZ SARSFIELD;
304;2283;BOLÍVAR;
334;2358;JORGE WILSTERMANN;
335;2359;ORIENTE PETROLERO;
213;1247;CORINTHIANS;
146;274;CRUZEIRO;
214;1249;FLUMINENSE;
215;1250;GRÊMIO;
216;1252;INTERNACIONAL;
217;1254;SANTOS;
218;1256;COLO-COLO;
336;2360;UNIÓN ESPAÑOLA;
278;2191;UNIVERSIDAD CATÓLICA;
337;2361;DEPORTES TOLIMA;
306;2285;JUNIOR;
305;2284;ONCE CALDAS;
307;2286;EMELEC;
282;2211;DEPORTIVO QUITO;
265;1907;LIGA DE QUITO;
219;1260;CERRO PORTEÑO;
283;2213;GUARANÍ;
279;2198;LIBERTAD;
308;2287;ALIANZA LIMA;
338;2362;LEÓN DE HUÁNUCO;
280;2200;UNIVERSIDAD SAN MARTÍN;
339;2363;LIVERPOOL;
220;1262;NACIONAL;
221;1263;PEÑAROL;
281;2205;CARACAS FC;
309;2291;DEPORTIVO PETARE;
284;2218;DEPORTIVO TÁCHIRA;
262;1816;FC LEGENDS;
314;2311;AGENT;
315;2312;CLUB DOCTOR;
316;2313;GOALKEEPING COACH;
317;2314;ATHLETIC TRAINER;
318;2315;COACH;
319;2316;SCOUT;
340;2364;MANAGER;
240;1709;CREATED PLAYERS 1;
241;1710;CREATED PLAYERS 2;
242;1711;CREATED PLAYERS 3;
243;1712;CREATED PLAYERS 4;
244;1713;CREATED PLAYERS 5;
231;1378;NEWCOMERS;
227;1372;FREE AGENTS;
228;1373;OTHER;
229;1375;ML MY TEAM;
230;1377;ML ICON;
301;2276;YOUTH TEAM;
302;2277;ML REBIRTH;
303;2278;CREATED PLAYERS;
